\vfill

\begin{figure}
  \begin{center}
    \includegraphics[width=0.8\textwidth] {figures/splashscreen.png}
  \end{center}
  \label{fig:splashscreen}
\end{figure}

%\vspace{4cm} 

\vfill

\hrule 

\vspace*{4mm} 

\begin{flushright}
  
  {
    \Huge \mXpver \\ 
    \textbf{User Manual}
  }
  
\end{flushright}

\vspace{4mm} 

\hrule 

%\vspace*{5mm}

\vfill

\begin{center}
    \fbox{\parbox{0.9\textwidth}%
      { 
        \begin{center}
          
          This User Manual is
          distributed at \\
          \mxpurlbase

        \end{center}
      }
    }
    
\vfill
%    \vspace*{6mm}
    
    Filippo \textsc{Rusconi},~Ph.D.

    \bigskip
    
    Charg\'e de recherches au CNRS

    \bigskip

    \textsc{Centre national de} \\
    \textsc{la Recherche scientifique} \vspace{2mm} \\

    UMR CNRS 5153 - UR INSERM 565 - USM MNHN 0503\\
    Mus\'eum national d'Histoire naturelle\\

    43, rue Cuvier \\
    F-75231 Paris \textsc{Cedex} 05 \\
    France
    
    \date{\today}
  
\end{center}

\vfill

\cleardoublepage
